POST /v1/tags/batch-remove-tags-jobs.status is running, summary is omitted. Once status becomes completed, summary carries the outcome counts (including failed_count). On failed, errors describes the failure.companies:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/tags/batch-remove-tags-jobs/job_550e8400-e29b-41d4-a716-446655440000?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"completed_at": "2026-05-13T12:00:02Z",
"configuration": {
"items": [
{
"id": "159001425",
"type": "company"
},
{
"id": "159001426",
"type": "company"
}
],
"tags": [
{
"id": "3f7a1b9c0e5d2648",
"type": "tag"
}
]
},
"created_at": "2026-05-13T12:00:00Z",
"status": "completed",
"summary": {
"failed_count": 0,
"removed": 2
}
},
"id": "job_550e8400-e29b-41d4-a716-446655440000",
"type": "batch_remove_tags_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}